Joomla: Using MooTools 1.2.4 in Joomla 1.5

If you are using Joomla 1.5.19 and up, it is possible to use the new Mootools 1.2.4 library. Joomla comes installed with a deactivated plugin called ‘System – Mootools Upgrade’. You will find it in the plugin manager in the backend admin. Just activate it and version 1.2.4 instead of 1.1 will be loaded. It provides a compatibility layer to make sure your Mootools 1.1 code is compatible with 1.2.4.

Leave a comment

2 Comments.

  1. It is actually a nice and helpful piece of information. I am happy that you simply shared this useful info with us. Please keep us informed like this. Thanks for sharing.

  2. Your feet swell during running, as much as a full shoe size.
    If the injury is not severe, the recovery should be fast.
    The i – Pad 2S aka i – Pad HD aka i – Pad
    3 is now known as just the i – Pad.